[Overview][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'LCLProc' (#lcl)

# RaiseGDBException

Raises an exception.

## Declaration

Source position: lclproc.pas line 185

`procedure RaiseGDBException(`
`const Msg: String`
`);`

## Description

Normally, GDB does not catch fpc Exception objects, therefore this procedure raises a standard divide by zero exception which is catched by GDB.

The latest version of this document can be found at lazarus-ccr.sourceforge.net.